/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Процесс активации уже был инициирован. Пожалуйста, дождитесь ответа сервера, прежде чем совершить новую попытку.";

"DMKevlarError_LicenseSignatureInvalid" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";

"DMKevlarError_LicenseValidationFailed" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";

"DMKevlarError_GeneralError" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";

/* Window title */
"WindowTitle_Activation" = "Активация %@";

/* Button title */
"ButtonTitle_Quit" = "Выход";

"ButtonTitle_BuyLicense" = "Купить лицензию...";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "Ввести активационный номер";

"ButtonTitle_StartTrial" = "Использовать пробную версию";

"ButtonTitle_ContinueTrial" = "Продолжить пробную версию";

"ButtonTitle_Done" = "Готово";

"ButtonTitle_Activate" = "Активировать";

"ButtonTitle_TryAgain" = "Повторить попытку";

"ButtonTitle_Cancel" = "Отмена";

"ButtonTitle_Done" = "Готово";

"ButtonTitle_KeepUpToDate" = "Сообщать новости о продукте";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Активационный номер";

"FieldPlaceholder_UserName" = "Ваше имя";

"FieldPlaceholder_UserEmail" = "Ваш email";

/* View title */
"ViewTitle_Welcome" = "Добро пожаловать";

"ViewTitle_Trial" = "Пробная версия";

"ViewTitle_TimeReminder_PluralForm0" = "У вас остался %@ пробной версии";

"ViewTitle_TimeReminder_PluralForm1" = "У вас осталось %@ пробной версии";

"ViewTitle_TimeReminder_PluralForm2" = "У вас осталось %@ пробной версии";

"ViewTitle_DaysReminder_PluralForm0" = "%u день";

"ViewTitle_DaysReminder_PluralForm1" = "%u дня";

"ViewTitle_DaysReminder_PluralForm2" = "%u дней";

"ViewTitle_ZeroDaysReminder" = "0 дней";

"ViewTitle_TrialExpired" = "Пробная версия истекла";

"ViewTitle_Activation" = "Активация";

"ViewTitle_ActivationExpired" = "Срок активации истек";

"ViewTitle_ActivationError" = "Ошибка активации";

"ViewTitle_ThankYou" = "Спасибо!";

/* View description */
"ViewDescription_Welcome" = "Ваша копия %@ не активирована. Пожалуйста купите лицензию, или введите свой номер активации, если он у вас уже есть.";

"ViewDescription_ActivationLicenseCaption" = "Пожалуйста, введите номер активации:";

"ViewDescription_ActivationLicenseDescription" = "Вы найдете свой активационный номер в электронном письме, подтверждающем вашу покупку %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Предоставьте дополнительную информацию здесь:";

"ViewDescription_ActivationSuccess" = "Вы успешно активировали %@.";

"ViewDescription_ActivationExpired" = "Срок действия вашей лицензии %@ истек. Пожалуйста, купите новую лицензию или свяжитесь с нашей службой поддержки для получения дополнительной информации.";

"ViewDescription_TrialStart" = "Ваша копия %@ не активирована. Пожалуйста, купите лицензию для отмены всех ограничений или начните использовать пробную версию.";

"ViewDescription_ManualTrialContinue" = "Ваша копия %@ не активирована. Пожалуйста, купите лицензию для отмены ограничений пробной версии и ощутите все преимущества приложения.";

"ViewDescription_TimeTrialContinue" = "Ваша копия %@ не активирована. Пожалуйста, купите лицензию для отмены ограничения пробной версии.";

"ViewDescription_ManualTrialExpired" = "Ваша копия %@ не активирована и все ограничения пробной версии использованы. Пожалуйста, купите лицензию, или введите свой активационный номер.";

"ViewDescription_TimeTrialExpired" = "Ваша копия %@ не активирована и срок использования пробной версии истек. Пожалуйста, купите лицензию, или введите свой активационный номер.";

